### Constant

# Gio FILE_ATTRIBUTE_THUMBNAILING_FAILED_XXLARGE

#### Declaration

    #define G_FILE_ATTRIBUTE_THUMBNAILING_FAILED_XXLARGE "thumbnail::failed-xxlarge"

#### Description

A key in the “thumbnail” namespace for checking if thumbnailing failed for the xx-large image.

This attribute is `TRUE` if thumbnailing failed.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_BOOLEAN`.